Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235370 - Review Request: php-pear-MDB2-Driver-pgsql - PostgreSQL driver for MDB2
Summary: Review Request: php-pear-MDB2-Driver-pgsql - PostgreSQL driver for MDB2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-04-05 14:11 UTC by David Hollis
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-11 01:35:32 UTC


Attachments (Terms of Use)

Description David Hollis 2007-04-05 14:11:01 UTC
Spec URL: http://www.davehollis.com/packages/php-pear-MDB2-Driver-pgsql.spec
SRPM URL: http://www.davehollis.com/packages/php-pear-MDB2-Driver-pgsql-1.4.0-1.fc7.src.rpm
Description: This package provides a PostgreSQL driver for the MDB2 database abstraction library.

This is my first submitted package so I am seeking a sponsor.

Comment 1 Christopher Stone 2007-04-06 18:32:32 UTC
I can sponser you, however I prefer users who can log into #fedora-devel on IRC
for easier communication.  You can start by reviewing some packages, for example:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232165

Comment 2 Jason Tibbitts 2007-05-06 18:26:16 UTC
Anything happening here?  David, do you have other packages up for review that
we could look at?  The issue is that folks need some way to guage your
understanding of the packaging guidelines before you are given the power to
commit things into Fedora CVS.  Anything you can do to make that decision easier
is appreciated.

Comment 3 David Hollis 2007-05-10 21:27:18 UTC
I have a few other PEAR packages that I can give the once over and post for
review as well if it will help.

Comment 4 Jason Tibbitts 2007-05-10 21:47:54 UTC
Yes, if you have other things you'd like to get included, please go ahead and
submit them.  It makes it much easier for us if we have several things to go
over, even though packaging PEAR modules is mostly mechanical.


Comment 5 Christopher Stone 2007-07-03 04:10:57 UTC
I am no longer interested in sponsoring this person...

Comment 6 Jason Tibbitts 2007-07-03 04:27:28 UTC
Yes, it's been over six weeks and as far as I can tell there's been no progress
here and no other tickets filed or commented on.

Setting needinfo for one final week; after that I'll close this ticket out.

Comment 7 Jason Tibbitts 2007-07-11 01:35:32 UTC
It's been a week; closing.


Note You need to log in before you can comment on or make changes to this bug.